<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div id="header"></div>

    <div class="flex" >
        <div class="container">
            <div id="flex">
                <div class="left-bar" >
                    <div class="img-container">
                    
                    </div>

                    <div class="info">
                    </div>
                    <div class="parent">

                    </div>
                </div>  
                <div class="right-bar">
                    <div class="colorButton">

                    </div>
                    <div class="title">
                    </div>
                    <hr>
                    <div class="personal">
                    
                    </div>
                    <div class="experience" >
                     
                    </div>
                </div>
            </div>
        </div>
    </div>
   
</body>
<script src="index.js">
    
</script>
</html>
